Subject: Re: An NFS Server for Gnu-win32
From: [email-masked]

17 Apr 1998 22:36:12 -0700
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi Erwin, you wrote:

: >Has anyone heard of a NFS port to gnu-win32?
: >I want to be able to mount my gnu-win32 filesystems on a Unix machine
: >(unfortunately, Samba doesn't work both ways).
: >Ian Collins.

: Under Linux you can (don't know about other Unix flavour). You have
: to compile a kernel that supports smbfs and with the Samba tools
: smbmount you can mount Windows shares. I have done this quite  while
: ago and I guess it still works.

The other way around to Samba is Rumba. Works on 'other' Unix flavours, too.

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".